<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="644176a21e5669c4a9a6f816df2a8ba7">
  <dict>
    <!--2022-03-17 17:10:24.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2020-03-28 10:47:20.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2020-03-28 10:47:20.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2020-03-28 10:47:20.000-->
    <int key="IPsecSaLifeTime">8640</int>
    <!--2020-03-28 10:47:20.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2020-03-28 10:47:20.000-->
    <int key="Ikev2DpdInterval">3600</int>
    <!--2020-03-28 10:47:20.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2020-03-28 10:47:20.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2020-03-28 10:47:20.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">8640</int>
    <!--2020-03-28 10:47:20.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">8640</int>
    <!--2020-03-28 10:47:20.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2020-03-28 10:47:20.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2020-03-28 10:47:20.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2020-03-28 10:47:20.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2020-03-28 10:47:20.000-->
    <int key="Ikev2PeerIdType">65</int>
    <!--2020-03-28 10:47:20.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2020-03-28 10:47:20.000-->
    <int key="Ikev2SaLifeTime">8640</int>
    <!--2020-03-28 10:47:20.000-->
    <int key="Ikev2SelfIdType">63</int>
    <!--2022-03-17 17:10:24.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-03-28 10:47:20.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:47:20.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2020-03-28 10:47:20.000-->
    <int key="carrier_default_wfc_ims_mode_int">1</int>
    <!--2020-03-28 10:47:20.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:47:20.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2021-11-05 15:31:13.000-->
    <bool key="enabledMMS">false</bool>
    <!--2020-03-28 10:47:20.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-03-28 10:47:20.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2022-03-17 17:10:24.000-->
    <int key="setDefaultNoReplyTimer">25</int>
    <!--2022-03-17 17:10:24.000-->
    <int key="utBearType">2</int>
    <!--2020-03-28 10:47:20.000-->
    <int key="utBsfPort">8090</int>
    <!--2022-03-17 17:10:24.000-->
    <int key="utNafPort">8090</int>
    <!--2022-03-17 17:10:24.000-->
    <string key="utParamsCfg">13:1</string>
    <!--2020-03-28 10:47:20.000-->
    <int key="utUseApn">1</int>
    <!--2020-03-28 10:47:20.000-->
    <string key="vowifiHplmnListItem">52503,epdg.mobileone.net.sg</string>
    <!--2020-03-28 10:47:20.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2020-03-28 10:47:20.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2020-03-28 10:47:20.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2020-03-28 10:47:20.000-->
    <string key="wfc_format_wifi_string">%1$s WiFi</string>
    <!--2020-03-28 10:47:20.000-->
    <string key="wfc_spn_string">M1</string>
  </dict>
</config>
